Kling Apparel Summary
curl --request POST \
--url https://api.acedata.cloud/kling/apparel \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contents": [
{
"type": "product_info",
"text": "<string>"
}
]
}
'import requests
url = "https://api.acedata.cloud/kling/apparel"
payload = { "contents": [
{
"type": "product_info",
"text": "<string>"
}
] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({contents: [{type: 'product_info', text: '<string>'}]})
};
fetch('https://api.acedata.cloud/kling/apparel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "<string>",
"trace_id": "<string>",
"data": [
{
"id": "<string>",
"type": "image",
"image_url": "<string>",
"video_url": "<string>",
"watermark_url": "<string>"
}
],
"usage": {
"seconds": 123,
"image_count": 123,
"pricing_tier": "<string>"
}
}API Reference
Kling Apparel Summary
POST
/
kling
/
apparel
Kling Apparel Summary
curl --request POST \
--url https://api.acedata.cloud/kling/apparel \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contents": [
{
"type": "product_info",
"text": "<string>"
}
]
}
'import requests
url = "https://api.acedata.cloud/kling/apparel"
payload = { "contents": [
{
"type": "product_info",
"text": "<string>"
}
] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({contents: [{type: 'product_info', text: '<string>'}]})
};
fetch('https://api.acedata.cloud/kling/apparel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "<string>",
"trace_id": "<string>",
"data": [
{
"id": "<string>",
"type": "image",
"image_url": "<string>",
"video_url": "<string>",
"watermark_url": "<string>"
}
],
"usage": {
"seconds": 123,
"image_count": 123,
"pricing_tier": "<string>"
}
}Autorizaciones
API token from https://platform.acedata.cloud
Cuerpo
application/json
Kling Apparel Contents
Minimum array length:
2- Option 1
- Option 2
- Option 3
- Option 4
- Option 5
- Option 6
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Kling Apparel Watermark
Kling Apparel Async
Kling Apparel Callback
¿Esta página le ayudó?

